//
//  AnnouncementDetailTableViewCell.h
//  RealEstateManagement
//
//  Created by Javen on 16/9/5.
//  Copyright © 2016年 上海勾芒信息科技. All rights reserved.
//

#import <UIKit/UIKit.h>
typedef NS_ENUM(NSInteger, announcementDetailCellType) {
    announcementDetailCellTypeTop,
    announcementDetailCellTypeCenter,
    announcementDetailCellTypeBottom,
};
@interface AnnouncementDetailTableViewCell : UITableViewCell
@property (weak, nonatomic) IBOutlet UIImageView *topImage;
@property (weak, nonatomic) IBOutlet UIImageView *centerImage;
@property (weak, nonatomic) IBOutlet UIImageView *bottomImage;
@property (nonatomic, copy) NSString *contentText;
@property (weak, nonatomic) IBOutlet UILabel *content;
@property (nonatomic, assign) announcementDetailCellType type;
@property (nonatomic, assign) BOOL isOnlyOne;
@property (nonatomic, copy) NSString *fileUrl;
@property (nonatomic, copy) void (^openFile)(void);

@end
